WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

Security Ninja Lite

Check your site for security vulnerabilities with one click on 40+ tests and get info on all security aspects.

Who is this plugin for?

For just about anyone who cares about their site's security and doesn't want to get hacked

It's not working!!! Arrrrrrrrr

Open a thread in the support forums.

Requires: 3.3 or higher
Compatible up to: 4.6.2
Last Updated: 4 months ago
Active Installs: 900+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,2,2
100,1,1
100,2,2
100,1,1
100,1,1
100,1,1
100,2,2
100,1,1
100,1,1
100,1,1
100,1,1